@charset "UTF-8";

*{
	margin:0;
	padding:0;
	font-weight:normal;
	font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	/*font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;*/
	    -webkit-box-sizing: border-box;
	       -moz-box-sizing: border-box;
	         -o-box-sizing: border-box;
	        -ms-box-sizing: border-box;
	            box-sizing: border-box;
}

html { 
	font-size: 62.5%;
}

li{
	list-style:none;
}

a{
	text-decoration:none;

	transition: background-color 0.3s ease 0s;
	-webkit-transition: background-color 0.3s ease 0s;
}


/*-----------------------------------------------
 01.HEADER -ヘッダー部-
-----------------------------------------------*/

header{
	overflow:hidden;
	width:100%;
	padding:15px 0;
}
	
header .inner{
	width:1000px;
	margin:0 auto;
	padding:0 15px;
}
		
h1{ float:left; }
div.tel{ float:right; }

	p.attention{
		color:#333;
		font-size:1.2rem;
		line-height:1.5;
		text-align:center;
		
		background:#efefef;
	}
			
	
	p.number{
		color:#c81812;
		font-size:3.3rem;
		font-weight:bold;
		line-height:1.1;
		text-align:right;
	}
	
	p.reception{
		color:#333;
		font-size:1.0rem;
		text-align:right;
	}

	
/*-----------------------------------------------
 02.GlobalNavi -グローバルナビ-
-----------------------------------------------*/

nav{
	overflow:hidden;
	width:100%;
	background:#fff;
}
	
nav ul{
	width:1000px;
	margin:0 auto;
}

nav ul li a{
	float:left;
	display:block;
	
	width:199px;
	height:50px;
	margin-right:1px;
	border-left:1px solid #eee;
	
	color:#333;
	font-size:1.6rem;
	line-height:48px;
	text-align:center;
}

nav ul li a:hover{
	color:#fff;
	background:#ccc;
}

nav ul li.menu01 a{ border-bottom:3px solid #fc2200; /*red*/ }
nav ul li.menu02 a{ border-bottom:3px solid #fda35e;  /*orange*/ }
nav ul li.menu03 a{ border-bottom:3px solid #fc2200; /*red*/ }
nav ul li.menu04 a{ border-bottom:3px solid #fda35e;  /*orange*/ }
nav ul li.menu05 a{ border-bottom:3px solid #fc2200; /*red*/  border-right:1px solid #eee; }

.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
}


/*-----------------------------------------------
 03.Topics -トピックス-
-----------------------------------------------*/

div#topics{
	width:100%;
	height:40px;
	background:#efefef;
	overflow:hidden;
}

div#topics ul{
	width:1000px;
	margin:0 auto;
}

div#topics ul li{
	color:#333;
	font-size:1.4rem;
	font-weight:bold;
	line-height:44px;
}

div#topics ul li span{
	display:block;
	float:left;
	width:80px;
	height:20px;
	margin:10px 10px 10px 0;
	padding:0 10px;
	
	background:#aaa;

	color:#fff;
	font-size:1.2rem;
	text-align:center;
	line-height:20px;
}

/* bxSliderの設定 */

div#topics .bx-wrapper {
	width:1000px;
	margin:0 auto;
	position: relative;
}


/*-----------------------------------------------
 04.KeyVisual -キービジュアル-
-----------------------------------------------*/

div#keyvisual{
	width:100%;
	overflow:hidden;
}

p.invite{
		width:230px;
		height:200px;
		position:absolute;
		top:300px;
		right:0;
}

/* キービジュアル01 */
li.keyvisual01 {
	width:1000px;
	height:500px;	
	background:url(../images/keyvisual01.jpg) no-repeat;
	padding:50px 0 0 50px;
}

li.keyvisual01 h2{
	color:#fff;
	font-size:6.0rem;
	font-weight:bold;
	line-height:7.0rem;
	margin-bottom:20px;
}

li.keyvisual01 p,text{
	color:#fff;
	font-size:2.0rem;
	font-weight:bold;
	line-height:3.0rem;
	margin-bottom:20px;
}

li.keyvisual01 ul.job{
	width:450px;
	margin-bottom:10px;
}

li.keyvisual01 ul.job li{
	color:#fff;
	font-size:1.8rem;
	line-height:1.5;
	display:inline;
	border:1px solid #fff;
	margin-right:10px;
	padding:0 10px;
	
	/* border-radius */
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
}

li.keyvisual01 p.kyouiku{
	color:#111;
	font-size:1.6rem;
	font-weight:bold;
	line-height:1.5;
	letter-spacing:0.2rem;
	text-align:center;
	
	width:450px;
	background:#ee7300;
	margin-top:35px;
	padding:5px;
}


/* キービジュアル02 */
li.keyvisual02{
	width:1000px;
	height:500px;	
	background:url(../images/keyvisual02.jpg) no-repeat;
	
	position:absolute;
}

li.keyvisual02 dl{
	width:450px;
	height:200px;
	background:rgba(255,255,255,0.8);
	border-top:4px solid #ee7300;
	padding:20px;
	
	position:relative;
	top:250px;
	left:50px;
}

li.keyvisual02 dl dt{
	color:#333;
	font-size:2.6rem;
	font-weight:bold;
	line-height:1.5;
	margin-bottom:10px;
}

li.keyvisual02 dl dd{
	color:#333;
	font-size:1.8rem;
	line-height:1.8;
}
	
/* キービジュアル03 */
li.keyvisual03 {
	width:1000px;
	height:500px;	
	background:url(../images/keyvisual03.jpg) no-repeat;
}

li.keyvisual03 dl{
	width:450px;
	height:200px;
	background:rgba(255,255,255,0.8);
	border-top:4px solid #ee7300;
	padding:20px;
	
	position:relative;
	top:50px;
	left:50px;
}

li.keyvisual03 dl dt{
	color:#333;
	font-size:2.6rem;
	font-weight:bold;
	line-height:1.5;
	margin-bottom:10px;
}

li.keyvisual03 dl dd{
	color:#333;
	font-size:1.8rem;
	line-height:1.5;
}

/* bxSliderの設定 */
div#keyvisual .bx-wrapper {
	width:1000px;
	height:500px;
	margin:0 auto;
	position: relative;
}


/* Prev Nextボタン*/
div#keyvisual .bx-controls-direction a {
	position: absolute;
	top:220px;
	margin-top: 0;
	width:60px;
	z-index: 9999;
	color: #fff;
	text-decoration: none;
	font-size: 30px;
	background: rgba(51,51,51,0.8);
	text-align:center;
	line-height:60px;
	
	-webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}

div#keyvisual .bx-controls-direction a:hover {
	background: rgba(0,0,0,0.6);
}

div#keyvisual .bx-prev { left: -30px; }
div#keyvisual .bx-next { right: -30px; }


/* カルーセルg用 */
/* http://gallery-lounge.com/demo/bxslider/ */

div#keyvisual #image-bloc {
    height: 500px;
  }
div#keyvisual .bx-viewport {
    overflow: visible!important;
    width: 1000px!important;
  }

div#keyvisual .slider {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  
div#keyvisual .slider li {
    width: 1000px!important;
    margin: 0;
    padding: 0;
  }


/*-----------------------------------------------
 05.Inquiry -お問い合わせ-
-----------------------------------------------*/

/* inquiry01 */
div#inquiry01{
	width:100%;
	background:url(../images/bg_inquiry.gif);
}

div#inquiry01 ul{
	width:1000px;
	margin:0 auto;
	padding:20px 30px;
}

div#inquiry01 a{
	display:block;
	width:450px;
	height:80px;
	margin-bottom:10px;

	color:#fff;
	font-size:3.4rem;
	font-weight:bold;
	line-height:1.1;
	text-align:center;

	/* border-radius */
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;

	box-shadow: 0 3px 0 #999;
	-moz-box-shadow: 0 3px 0 #999;
	-webkit-box-shadow: 0 3px 0 #999;
}

div#inquiry01 ul li span{
	font-size:2.0rem;
}

div#inquiry01 ul li.pamphlet a{ float:left;background:#fc2200; /*red*/ }
div#inquiry01 ul li.guidance a{ float:right;background:#ff9933; }

div#inquiry01 ul li.pamphlet a:hover{ background:#c81812; }
div#inquiry01 ul li.guidance a:hover{ background:#ef7400; }

div#inquiry01 p{
	clear:both;
	color:#333;
	font-size:1.2rem;
	font-weight:bold;
}

/* inquiry02 */
div#inquiry 02{
	width:100%;
}

div#inquiry02 ul{
	width:1000px;
	margin:0 auto;
	padding:0 30px 100px 30px;
}

div#inquiry02 a{
	display:block;
	width:450px;
	height:80px;
	margin-bottom:10px;

	color:#fff;
	font-size:3.4rem;
	font-weight:bold;
	line-height:1.1;
	text-align:center;

	/* border-radius */
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;

	box-shadow: 0 3px 0 #999;
	-moz-box-shadow: 0 3px 0 #999;
	-webkit-box-shadow: 0 3px 0 #999;
}

div#inquiry02 ul li span{
	font-size:2.0rem;
}

div#inquiry02 ul li.pamphlet a{ float:left;background:#fc2200; /*red*/ }
div#inquiry02 ul li.guidance a{ float:right;background:#ff9933; }

div#inquiry02 ul li.pamphlet a:hover{ background:#c81812; }
div#inquiry02 ul li.guidance a:hover{ background:#ef7400; }

div#inquiry02 p{
	clear:both;
	color:#333;
	font-size:1.2rem;
	font-weight:bold;
}


/*-----------------------------------------------
 06.Problem -こんなお悩みがありませんか？-
-----------------------------------------------*/

div#problem{
	width:100%;
	padding-top:100px;

	/* Firefox */
	background: -moz-linear-gradient(top center, #fff 0%, #fefefe 100%);
	/* Chrom と Safari */
	background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#fefefe));
	/* 共通 */
	background: linear-gradient(top center, #fff 0%, #fefefe 100%);
	
	text-align:center;
}

div#problem h2{
	display:inline;
	color:#333;
	font-size:4.0rem;
	font-weight:bold;
	line-height:1;
	text-align:center;
	margin:0 auto;
	margin-bottom:50px;
	padding:0 40px;
	
	background-image:url(../images/img_problem_slash01.gif),url(../images/img_problem_slash02.gif);
	background-repeat:no-repeat,no-repeat;
	background-position:left,right;	
}
	
div#problem img{
	display:block;
	margin:0 auto; 
	margin-top:40px;
}


/*-----------------------------------------------
 07.Answer -今、Web業界には転職チャンスがあります-
-----------------------------------------------*/

div#answer{
	width:100%;
	padding:100px 0;
	background:#ff9933;
}

div#answer .inner{
	overflow:hidden;
	width:1000px;
	margin:0 auto;
}

div#answer h2{
	color:#fff;
	font-size:4.0rem;
	font-weight:bold;
	line-height:1;
	text-align:center;
	margin-bottom:50px;
}

div#answer .left{ 
	float:left; 
	padding:0 30px;
}

	div#answer .left p{
		 color:#333;
		 font-size:1.2rem;
		 font-weight:bold;
		 line-height:1.4;
		 text-align:center;
		 
		 margin-top:10px;
	}

div#answer .right{ 
	float:right; 
	padding-right:30px
}
	
	div#answer .right p{
		display:table-cell;
		width:700px;
		height:200px;
		vertical-align:middle;
		
		color:#fff;
		font-size:2.0rem;
		line-height:1.8;
	}


/*-----------------------------------------------
 08.Recruit -Web業界の転職市場について-
-----------------------------------------------*/

div#recruit{
	padding-top: 50px;
	margin-top: -50px;
	width:100%;
	height:650px;

	background-image:url(../images/bg_recruit.jpg);
	background-repeat: no-repeat;
	background-size: cover;	
}

div#recruit .inner{
	width:1000px;
	height:650px;
	background:url(../images/bg_recruit02.png) no-repeat right bottom 50px;
	margin:0 auto;
	padding-top:50px;
}
	
div#recruit h2{
	color:#fff;
	font-size:4.0rem;
	font-weight:bold;
	line-height:1;
	text-align:center;
	margin-bottom:50px;
}

div#recruit p{
	width:650px;		
	color:#fff;
	font-size:2.0rem;
	line-height:2;
}


/*-----------------------------------------------
 09.Skill -Web業界に求められるスキル-
-----------------------------------------------*/

div#skill{
	width:100%;
	padding:100px 0;
	background:#eeeeee;
}

div#skill .inner{
	overflow:hidden;
	width:1000px;
	margin:0 auto;
}
	
div#skill h2{
	color:#333;
	font-size:4.0rem;
	font-weight:bold;
	line-height:1;
	text-align:center;
	margin-bottom:50px;
}

div#skill p{
	color:#333;
	font-size:2.0rem;
	line-height:1.5;
}

div#skill dl{
	float:left;
	width:320px;
	background:#fff;
	margin-top:40px;

	/* border-radius */
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}

dl.skill_box01{ margin-right:20px; }
dl.skill_box02{ margin-right:20px; }
dl.skill_box03{ }

div#skill dl dt{
	height:70px;
	background:#777;
	
	color:#fff;
	font-size:2.4rem;
	font-weight:bold;
	line-height:7.0rem;
	text-align:center;
}

div#skill dl dd {
}

	div#skill img{
		display:block;
		margin:10px auto;
	}
	
	div#skill dl dd p{
		color:#333;
		font-size:1.5rem;
		line-height:2;
		
		padding:10px 20px 30px 20px;
}


/*-----------------------------------------------
 10.Benefit -リカレントなら-
-----------------------------------------------*/

div#benefit{
	width:100%;
	padding:100px 0;

	text-align:center;
}

div#benefit h2{
	color:#fff;
	font-size:4.0rem;
	font-weight:bold;
	line-height:1.5;
	text-decoration:underline;
	text-align:center;
	vertical-align:middle;
}

div#benefit .inner{
	display:inline-block;
	position: relative;
	width:1000px;
	background-color:#ff9933; /*orange*/
	
	background-image:url(../images/img_benefit_slash01.png),url(../images/img_benefit_slash02.png);
	background-repeat:no-repeat,no-repeat;
	background-position:30px,907px;	
	
	margin:0 auto;
	padding:40px 0;
	z-index: 0;
	
}

div#benefit .inner:after {
	content: "";
	position: absolute;
	bottom: -30px;
	left: 50%;
	margin-left: -30px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 30px 30px 0 30px;
	border-color: #ff9933 transparent transparent transparent;
}


/*-----------------------------------------------
 11.Reason -リカレントが選ばれる理由-
-----------------------------------------------*/

div#reason{
	padding-top: 50px;
	margin-top: -50px;
	width:100%;
}

div#reason .title{
	width:100%;
	background:#fda35e; /*orange*/
	border-top:10px solid #ef7400; /*orange*/
	margin-bottom:50px;
	padding:35px 0;
}

	div#reason .inner{
		overflow:hidden;
		display:table;
		width:1000px;
		margin:0 auto;
	}
	
	div#reason .title p{
		display:table-cell;
		width:180px;
		height:100px;
		background:#fff;
		
		/* border-radius */
		border-radius:5px;
		-webkit-border-radius:5px;
		-moz-border-radius:5px;
			
		color:#ef7400; /*orange*/
		font-size:2.4rem;
		line-height:3.0rem;
		text-align:center;
		vertical-align:middle;
	}
		
	div#reason .title h2{
		display:table-cell;
		padding-left:30px;
		
		color:#fff;
		font-size:4.0rem;
		font-weight:bold;
		line-height:1.1;
		vertical-align:middle;
	}
	
	div#reason .title h2 span{
		font-size:3.0rem;
		font-weight:normal;
		line-height:1;
	}	

div#reason ul{
	overflow:hidden;
	width:1000px;
	margin:0 auto;
	padding-bottom:80px;
}

div#reason ul li{
	float:left;
	width:320px;
	margin-bottom:20px;	
}

div#reason ul li.reason01 { margin-right:20px; }
div#reason ul li.reason02 { margin-right:20px; }
div#reason ul li.reason03 { }
div#reason ul li.reason04 { margin-right:20px; }
div#reason ul li.reason05 { margin-right:20px; }
div#reason ul li.reason06 { }
	
	div#reason ul h3{
		color:#333;
		font-size:2.2rem;
		font-weight:bold;
		line-height:1.4;
		text-align:center;
		margin:20px 0;
	}
	
	div#reason ul p{
		color:#333;
		font-size:1.6rem;
		line-height:1.8;
		
		margin:20px 0;
	}


/*-----------------------------------------------
 12.Work -受講生の作品-
-----------------------------------------------*/

div#work{
	width:100%;
	padding:100px 0;
	background:#eeeeee;
}

div#work .inner{
	margin:0 auto;
}
	
div#work h2{
	color:#333;
	font-size:4.0rem;
	font-weight:bold;
	line-height:1;
	text-align:center;
	margin-bottom:50px;
}

div#work p{
	color:#333;
	font-size:2.0rem;
	line-height:1.5;
	margin-bottom:40px;
}

div#work ul{
	width:1000px;
	overflow:hidden;
}

div#work ul li{
	width:320px;
	margin-right:10px;
}

/* bxSliderの設定 */

div#work .bx-wrapper {
	width:1000px;
	height:480px;
	margin:0 auto;
	position: relative;
}

/* Prev Nextボタン*/
div#work .bx-controls-direction a {
	position: absolute;
	top:220px;
	margin-top: 0;
	width:40px;
	background: rgba(0,0,0,0.4);
	z-index: 9999;
	
	color: #fff;
	font-size: 20px;
	line-height:40px;
	text-align:center;
}

div#work .bx-controls-direction a:hover {
	background: rgba(0,0,0,0.6);
}

div#work .bx-prev { left: -60px; }
div#work .bx-next { right: -60px; }

/*-----------------------------------------------
 13.Teacher -リカレント講師紹介-
-----------------------------------------------*/

/* 栗山先生 */
div#teacher01{
	padding-top: 50px;
	margin-top: -50px;
	width:100%;
	height:700px;

	background-image:url(../images/bg_teacher01.jpg);
	background-repeat: no-repeat;
	background-size: cover;	
}

div#teacher01 .inner{
	overflow:hidden;
	width:1000px;
	height:700px;
	background:url(../images/kuriyama.png) no-repeat right 30px bottom 50px;
	margin:0 auto;
	padding:50px 0;
}
	
div#teacher01 h2{
	color:#fff;
	font-size:4.0rem;
	font-weight:bold;
	line-height:1;
	text-align:center;
}

div#teacher01 p{
	color:#fff;
	font-size:2.0rem;
	line-height:1.5;
}

div#teacher01 dl{ 
	float:left;
	width:600px;
	background-color:rgba(255,255,255,0.8);
	margin-top:40px;
	padding:30px;
}

div#teacher01 dl dt{
	color:#ff5a00; /*orange*/
	font-size:2.4rem;
	font-weight:bold;
	line-height:1.5;
	padding-bottom:20px;
	border-bottom:1px solid #aaa;
}

div#teacher01 dl dd{
	color:#333;
	font-size:1.8rem;
	line-height:1.5;
	padding-top:20px;
	border-top:1px solid #fff;
}

div#teacher01 dl dd span{
	font-weight:bold;
}

div#teacher01 .right{ 
	float:right; 
}


/* 中里先生 */
div#teacher02{
	width:100%;
	height:700px;
	background-image:url(../images/bg_teacher02.jpg);
	background-repeat: no-repeat;
	background-size: cover;	
}

div#teacher02 .inner{
	overflow:hidden;
	width:1000px;
	height:700px;
	margin:0 auto;
	background:url(../images/nakazato.png) no-repeat left;
	margin:0 auto;
}

div#teacher02 dl{ 
	float:right;
	width:600px;
	background-color:rgba(255,255,255,0.8);
	margin-top:100px;
	padding:30px;
}

div#teacher02 dl dt{
	color:#ff5a00; /*orange*/
	font-size:2.4rem;
	font-weight:bold;
	line-height:1.5;
	padding-bottom:20px;
	border-bottom:1px solid #aaa;
}

div#teacher02 dl dd{
	color:#333;
	font-size:1.8rem;
	line-height:1.5;
	padding-top:20px;
	border-top:1px solid #fff;
}

div#teacher02 dl dd span{
	font-weight:bold;
}


/*-----------------------------------------------
 14.Student -受講生の声-
-----------------------------------------------*/

div#student{
	padding-top: 50px;
	margin-top: -50px;
	width:100%;
	
	/* Firefox */
	background: -moz-linear-gradient(top center, #fff 0%, #efefef 100%);
	/* Chrom と Safari */
	background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#efefef));
	/* 共通 */
	background: linear-gradient(top center, #fff 0%, #efefef 100%);
}

div#student .inner{
	overflow:hidden;
	width:1000px;
	margin:0 auto;
	padding:50px 0 60px 0;
}
	
div#student h2{
	color:#333;
	font-size:4.0rem;
	font-weight:bold;
	line-height:1;
	text-align:center;
	margin-bottom:50px;
}

div#student p{
	color:#333;
	font-size:2.0rem;
	line-height:1.5;
}

div#student .left{ 
	float:left;
	width:320px;
	margin:40px 0;
}

div#student .left img{ 
		/* border-radius */
		border-radius:160px;
		-webkit-border-radius:160px;
		-moz-border-radius:160px;
}

	div#student .left p.name{
		color:#333;
		font-size:1.6rem;
		font-weight:bold;
		line-height:3;
		text-align:center;
	}
	
	div#student .left p.course{
		color:#333;
		font-size:1.2rem;
		line-height:2;
		
		padding:10px;
		border:1px solid #ccc;
	}

div#student dl.right{ 
	float:right;
	width:650px;
	margin:40px 0;
}

	div#student dl.right dt{
		color:#d7001d;
		font-size:3.0rem;
		font-weight:bold;
		line-height:1.5;
		margin-bottom:20px;
	}
	
	div#student dl.right dd{
		color:#333;
		font-size:1.8rem;
		line-height:1.8;
		margin-bottom:20px;
	}

div#student hr{
	clear:both;
}

	
/*-----------------------------------------------
 15.Question -よくあるご質問-
-----------------------------------------------*/

div#question{
	padding-top: 50px;
	margin-top: -50px;
	width:100%;

}

div#question .inner{
	overflow:hidden;
	width:1000px;
	margin:0 auto;
	padding:50px 0 100px 0;
}
	
div#question h2{
	color:#333;
	font-size:4.0rem;
	font-weight:bold;
	line-height:1;
	text-align:center;
	margin-bottom:40px;
}

div#question p{
	color:#333;
	font-size:2.0rem;
	line-height:1.5;
}

div#question dl{
	margin-top:40px;
}

div#question dl dt{
	color:#0077bf; /* blue */
	font-size:3.0rem;
	font-weight:bold;
	line-height:60px;
	
	height:60px;
	background:url(../images/icon_q.jpg) no-repeat;
	margin-bottom:20px;
	padding-left:80px;
}

div#question dl dd{
	color:333;
	font-size:2.0rem;
	line-height:1.8;
	
	background:url(../images/icon_a.jpg) no-repeat;
	padding-left:80px;
}


/*-----------------------------------------------
 15.Map -校舎の案内-
-----------------------------------------------*/

div#map{
	width:100%;
	background:#eee;
	margin-bottom:100px;
	padding:100px 0;
}

div#map .inner{
	overflow:hidden;
	width:1000px;
	margin:0 auto;
}
	
div#map h2{
	color:#333;
	font-size:4.0rem;
	font-weight:bold;
	line-height:1;
	text-align:center;
	margin-bottom:50px;
}

div#map p{
	color:#333;
	font-size:2.0rem;
	line-height:1.5;
}

div#map .left{
	float:left;
	padding-left:40px;
}

div#map .right{
	float:right;
	padding-left:40px;
}

div#map p.name{
	color:#333;
	font-size:3.4rem;
	font-weight:bold;
	line-height:2;
	text-align:center;
}
	
div#map p.address{
	color:#333;
	font-size:1.8rem;
	line-height:1.5;
	text-align:center;
}	
	
div#map p.tel{
	color:#fc2200;
	font-size:2.4rem;
	font-weight:bold;
	line-height:2;
	text-align:center;
	margin-bottom:40px;
}	

	
/*-----------------------------------------------
 16.Top -トップに戻る-
-----------------------------------------------*/

div#top a{
	display:block;
	width:100px;
	background-color:rgba(0,0,0,0.6);
	padding:20px 0 20px 0;	
	
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	
	color:#fff;
	font-size:1.3rem;
	text-align:center;
	position:fixed;
	
	right:10px;
	bottom:-10px;
}

div#top a:hover{
	background-color:rgba(0,0,0,0.8);
}

/*-----------------------------------------------
 17.FOOTER -フッター部-
-----------------------------------------------*/

footer{
	clear:both;
	width:100%;
	padding:50px 0;

	color:#333;
	font-size:1.4rem;
	line-height:1.5;
	text-align:center;
}

/* -------------------------------------------------------------------
 99.来校キャンペーン（2015.07〜）
------------------------------------------------------------------- */

div.campaign{
	width:880px;
	height:220px;
	margin:0 auto;
}